{
  "criteria": {
    "got_bonemeal": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [{ "items": ["minecraft:bone_meal"] }]
      }
    }
  },
  "rewards": { "function": "projectswords:farm/bonemeal" }
}